@charset "utf-8";

#navi_bt002 a	{
	background-position: left bottom;
}

/* ====================================================================================================
   facilities
==================================================================================================== */
#facilities h1	{
	padding-bottom: 5px;
}

#facilities h2	{
	padding-bottom: 10px;
}
#facilities .facilities_menu{margin-bottom:8px;}
#facilities .facilities_menu li{
float:left;
padding-right:10px;
list-style: square;
list-style-position:inside;
}
#facilities .facilities_menu li a{
color:#000;
}
#facilities .facilities_menu li a:hover{
color:#304867;
}

.facilities_box	{
	padding-bottom: 20px;
}

.facilities_box p	{
	float: left;
	width: 400px;
}

.facilities_bg	{
	float: right;
	width: 550px;
	background: #ffffff url(../../facilities/images/facilities_bg001.gif) no-repeat;
}

.facilities_bottom	{
	padding: 15px;
	background: url(../../facilities/images/facilities_bg002.gif) no-repeat left bottom;
}

/* ====================================================================================================
   facilities01
==================================================================================================== */
.facilities01	{
	width: 960px;
	margin-bottom: 5px;
	background: #ffffff url(../../facilities/images/facilities01_bg002.gif) no-repeat left bottom;
}

.facilities01 dl	{
	background: url(../../facilities/images/facilities01_bg001.gif) no-repeat;
}

.facilities01 dl dt	{
	padding: 12px 15px 8px;
	color: #233d5e;
	font-weight: bold;
}

.facilities01 dl dd	{
	padding: 12px 17px;
	background: url(../../facilities/images/facilities_line001.gif) repeat-x;
}

.facilities01_img	{
	float: left;
	width: 400px;
}

.facilities_caption{
    width:282px;
	margin:0 auto;
	}

.facilities01_txt	{
	float: right;
	width: 509px;
}

/* ====================================================================================================
   facilities02
==================================================================================================== */
.facilities02_line	{
	padding-bottom: 5px;
}

.facilities02	{
	float: left;
	width: 316px;
	margin-right: 5px;
	background: #ffffff url(../../facilities/images/facilities02_bg002.gif) no-repeat left bottom;
}

.end	{
	margin-right: 0;
}

.facilities02 dt	{
	padding: 12px 15px 8px;
	background: url(../../facilities/images/facilities02_bg001.gif) no-repeat;
	color: #233d5e;
	font-weight: bold;
}

.facilities02 dd	{
	padding: 12px 12px 12px 15px;
	background: url(../../facilities/images/facilities_line001.gif) repeat-x;
}

.facilities02_img	{
	padding-bottom: 10px;
	text-align: center;
}

/* ====================================================================================================
   facilities03
==================================================================================================== */
.facilities03_line	{
	padding-bottom: 11px;
}

.facilities03	{
	float: left;
	width: 316px;
	background: #ffffff url(../../facilities/images/facilities02_bg002.gif) no-repeat left bottom;
}

.end	{
	margin-right: 0;
}

.facilities03 dt	{
	padding: 12px 15px 8px;
	background: url(../../facilities/images/facilities02_bg001.gif) no-repeat;
	color: #233d5e;
	font-weight: bold;
}

.facilities03 dd	{
	padding: 12px 12px 12px 15px;;
	background: url(../../facilities/images/facilities_line001.gif) repeat-x;
}

.facilities03_img	{
	padding-bottom: 10px;
	text-align: center;
}

/* ====================================================================================================
   クリアフィックス
==================================================================================================== */
.facilities01 dl dd:after,
.facilities02_line:after,
.facilities_box:after	{
	content: ".";
	display: block;
	clear: both; 
	height: 0;
	visibility: hidden;
}

.facilities01 dl dd,
.facilities02_line,
.facilities_box	{
	display: block;
	#display: inline-block;
}
